.img-placeholder {
  height: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-placeholder-team {
  height: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-placeholder-icon {
  font-size: 4rem;
}

.icon-list-offset {
  margin-top: 0.125rem;
}

.map-embed {
  border: 0;
  min-height: 300px;
}
